//
//	FindinSite-CD-JS-HelpIndex database adabasonlinesystem
//
//	Copyright (c) 2016-2021 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var adabasonlinesystem = {
    baseurls: ["../"],
    varname: "adabasonlinesystem",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "relnotes/aosreln.htm", title: "Release Notes",
              tree: [
                  { url: "relnotes/enh.htm", title: "Enhancements" },
                  { url: "relnotes/eom.htm", title: "End of Maintenance" },
                  { url: "relnotes/doc.htm", title: "Documentation and Other Online Information" },
              ]
            },
            { url: "intro/introover.htm", title: "Concepts and Facilities",
              tree: [
                  { url: "intro/d0e65.htm", title: "Conventions" },
                  { url: "intro/aosservices.htm", title: "Adabas Online System Services" },
                  { url: "intro/basic.htm", title: "Basic Services" },
              ]
            },
            { url: "install/instover.htm", title: "Installation",
              tree: [
                  { url: "install/d0e100.htm", title: "Conventions" },
                  { url: "install/sysreq.htm", title: "System Requirements" },
                  { url: "install/os390.htm", title: "Installing on z/OS or z/VSE Platforms" },
                  { url: "install/bs2.htm", title: "Installing on BS2000 Platforms" },
                  { url: "install/natsec.htm", title: "Installing with Natural Security" },
                  { url: "install/defaults.htm", title: "Setting the Adabas Online System Defaults" },
              ]
            },
            { url: "user/aosu_ov.htm", title: "Using Adabas Online System (AOS)",
              tree: [
                  { url: "user/d0e178.htm", title: "Conventions" },
                  { url: "user/getstartover.htm", title: "Getting Started" },
                  { url: "user/monitorover.htm", title: "Monitoring Adabas Sessions" },
                  { url: "user/chpmaintover.htm", title: "Maintaining Checkpoints" },
                  { url: "user/filemaintover.htm", title: "Maintaining Files" },
                  { url: "user/dbmaintover.htm", title: "Maintaining Databases" },
                  { url: "user/sysopcomsover.htm", title: "Performing System Operator Command Functions" },
                  { url: "user/dbreportover.htm", title: "Reviewing the Database Report" },
                  { url: "user/spaceover.htm", title: "Calculating Space Requirements" },
                  { url: "user/troubleover.htm", title: "Troubleshooting Options" },
              ]
            },
            { url: "ref/refover.htm", title: "Reference",
              tree: [
                  { url: "ref/d0e66.htm", title: "Conventions" },
                  { url: "ref/coms.htm", title: "Basic Services Direct Commands" },
                  { url: "ref/adarunrf.htm", title: "ADARUN Parameter Reference" },
                  { url: "ref/nscaos_messages.htm", title: "Natural Security AOS Error Messages" },
              ]
            },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: adabasonlinesystem });
